<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Escape</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Transformers-Escape-3-of-5/digital-comic/905572</Web>
  <Summary>As preparations for the escape ships continue, Wheeljack and Hound work to move what remains of the A’ovan population and habitat to a safe location for evacuation. Unfortunately, the Insecticons are insatiable and a caravan full of Cybertronian and organic life is too good a meal to pass up.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB905572], [ASINB08P2C2QST]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Science Fiction, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
